What version of Flash player you have in Slimjet 5.0.11?

General discussion about Slimjet, or other issues related to web browser in general.
Locked
annetes38
Posts: 1
Joined: Sun Oct 18, 2015 7:46 am

What version of Flash player you have in Slimjet 5.0.11?

Post by annetes38 » Sun Oct 18, 2015 7:56 am

Hi all,
I would like to know what version of the flash plugin (PAPPI) in the last Flash.

Me it does not update and I still have the old 18.0.0.233 (tested on www.adobe.com/software/flash/about/) :(

This version is old and there have been many 0-day vulnerabilities, for example: http://arstechnica.com/security/2015/10 ... obe-flash/
What can I do to make the browser received later PAPPI Flash version?

Locked